[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rpms/evolution/devel evolution.spec,1.262,1.263



Author: mbarnes

Update of /cvs/pkgs/rpms/evolution/devel
In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv10860

Modified Files:
	evolution.spec 
Log Message:

* Thu May 31 2007 Matthew Barnes <mbarnes redhat com> - 2.11.2-2.fc8
- Evolution no longer requires libgnomeprint[ui].



Index: evolution.spec
===================================================================
RCS file: /cvs/pkgs/rpms/evolution/devel/evolution.spec,v
retrieving revision 1.262
retrieving revision 1.263
diff -u -r1.262 -r1.263
--- evolution.spec	19 May 2007 00:56:12 -0000	1.262
+++ evolution.spec	31 May 2007 19:21:02 -0000	1.263
@@ -10,8 +10,6 @@
 %define intltool_version 0.35.5
 %define last_libgal2_version 2:2.5.3-2
 %define libbonoboui_version 2.4.2
-%define libgnomeprint22_version 2.8.0
-%define libgnomeprintui22_version 2.2.1
 %define orbit2_version 2.9.8
 %define pilot_link_version 2:0.12.1
 %define redhat_menus_version 5.0.4
@@ -47,7 +45,7 @@
 
 Name: evolution
 Version: 2.11.2
-Release: 1%{?dist}
+Release: 2%{?dist}
 License: GPL
 Group: Applications/Productivity
 Summary: GNOME's next-generation groupware suite
@@ -160,8 +158,6 @@
 Requires: gnutls
 Requires: gtk2 >= 2.4.0
 Requires: libbonoboui >= %{libbonoboui_version}
-Requires: libgnomeprint22 >= %{libgnomeprint22_version}
-Requires: libgnomeprintui22 >= %{libgnomeprintui22_version}
 Requires: libsoup >= %{soup_version}
 Requires: redhat-menus >= %{redhat_menus_version}
 Requires: spamassassin
@@ -196,8 +192,6 @@
 BuildRequires: libbonobo-devel >= 2.0
 BuildRequires: libbonoboui-devel >= %{libbonoboui_version}
 BuildRequires: libgnomecanvas-devel >= 2.0
-BuildRequires: libgnomeprint22-devel >= %{libgnomeprint22_version}
-BuildRequires: libgnomeprintui22-devel >= %{libgnomeprintui22_version}
 BuildRequires: libgnomeui-devel >= 2.0
 BuildRequires: libsoup-devel >= %{soup_version}
 BuildRequires: libtool >= 1.5
@@ -727,6 +721,9 @@
 %{_libdir}/evolution/%{evo_major}/libmenus.so
 
 %changelog
+* Thu May 31 2007 Matthew Barnes <mbarnes redhat com> - 2.11.2-2.fc8
+- Evolution no longer requires libgnomeprint[ui].
+
 * Fri May 18 2007 Matthew Barnes <mbarnes redhat com> - 2.11.2-1.fc8
 - Update to 2.11.2
 - Bump evo_major to 2.12.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]